Subject: FW: SWG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 05:40:02 -0700 (PDT)

Great job Leslie.  Let's keep up the pressure.

Jim

 -----Original Message-----
From: 	Hewitt, Jess P.  
Sent:	Wednesday, October 24, 2001 8:02 AM
To:	Lawner, Leslie; Steffes, James D.; Kingerski, Harry; Shireman, Kristann; Black, Don; Courtney, Mark
Subject:	RE: SWG

I am very impressed with these findings and the opening that is allowed for us to continue to pursue the issues with SWG.

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Tuesday, October 23, 2001 7:18 PM
To:	Steffes, James D.; Kingerski, Harry; Hewitt, Jess P.; Shireman, Kristann; Black, Don; Courtney, Mark
Subject:	FW: SWG

This is far better than I had hoped for, but as you can see, it ain't over yet.  I will send out more details when I get the order, but I will move on getting the complaint drafted ASAP.  I may need a small RCR for it.

 -----Original Message-----
From: 	"Tom Mumaw" <[email-masked]>@ENRON  
Sent:	Tuesday, October 23, 2001 6:12 PM
To:	Lawner, Leslie
Subject:	SWG

ACC approved SWG rate order today with following relevant amendments:

   1.  SWG directed to file new imbalance language within 30 days adopting "most expensive slice of gas" methodology proposed by Enron/Midwest

   2. Staff to review filing for compliance with order - has up to 120 days for this, but SWG was warned from bench not to apply current imbalance calculation during that interim period.

   3.  Finding in Recommended Order upholding SWG's current interpretation of imbalance provisions deleted - Enron instructed from bench that it should file a separate complaint for the 2000-2001 winter period which ACC would consider "without preconceptions"

   4.  Language about considering new types of transportation programs in the PGA workshops retained.

On the surface, I consider this at least a partial win.  However, Staff was particularly upset about these amendments and vowed off the record to use the 120 period to try to get the Commission to reverse its position on reducing imbalance charges.  I told Andy Bettwy that if SWG and Staff did not play games with this 30 day filing and acted in good faith during the workshops, we would be willing to discuss the issue of last winter prior to filing anything with the Commission.  He was non-committal.